rangeExtended {oce} | R Documentation

## Calculate range, extended a little

### Description

Calculate range, extended a little, as is done for axes.

### Usage

    rangeExtended(x, extend=0.04)

### Arguments

`x` | a numeric vector.
`extend` | fraction to extend on either end

### Details

This is analogous to what is done as part of the R axis range calculation, in the case where `xaxs="r"`.

### Value

A two-element vector with the extended range of `x`.

### Author(s)

Dan Kelley

[Package oce version 0.9-18 Index]